Page Index Toggle Pages: 1
Topic Tools
Normal Topic Unable to upgrade of uninstall yapp 2.3 via cpanel (Read 539 times)
Rod Schrivener
YaBB Newcomer
*
Offline



Posts: 2

YaBB 2.6.0
Unable to upgrade of uninstall yapp 2.3 via cpanel
Mar 30th, 2014 at 3:03pm
Post Tools
Brief background...original yapp forum installed via cpanel, and later, usage discontinued. Now getting warnings concerning upgrading from 2.3 to 2.3.1 from the Hosting service. I am no longer using the forum, nor is there a need for it any longer. I cannot uninstall it, and the hosting service advises that the solution has to come form YAPP Support. Does anyone have an idea how I can get it uninstalled/removed short of having the hosting service blow away the whole site and reload Any help would be appreciated. My former person is  no longer available, in fact, no longer living. Thanks to all....Rod





  
Back to top
 
IP Logged
 
------
Senior Member
Beta Testers
****
Offline



Posts: 528
Re: Unable to upgrade of uninstall yapp 2.3 via cpanel
Reply #1 - Mar 30th, 2014 at 3:53pm
Post Tools
Do you have access through cPanel's file manager or FTP? If so just delete the yabb folders.

But getting these warnings about updating has me curious because YaBB doen't to that.

Did you install YaBB through Softaculous or Fantastico? If so that is where you might be getting the messages from. Also if this is the case you can uninstall YaBB through Softaculous and Fantastico which should stop those messages.


FYI, 2.3.1 is pretty old 2.6 will be coming out soon.
  
Back to top
 
IP Logged
 
Page Index Toggle Pages: 1
Topic Tools